AnsweredAssumed Answered

Alfresco pacchetto autoistallante

Question asked by raippl on Dec 5, 2011
Latest reply on Dec 23, 2011 by need
Buongiorno ragazzi,
stò istallando alfresco community in azienda, ho fatto un pò di prove su Linux in locale con pacchetti autoistallanti  (per intenderci
il file .bin dove c'è dentro tomcat, openoffice, alfresco, …), fin qui tutto ok. Adesso dovrei istallarlo sul server aziendale
una Red Hat 6.1 x32. Siccome pensavo che i pacchetti autoistallanti non erano per così dire "Professionalmente validi", mi
sono istallato Tomcat 6.0.33 e poi ho deployatoi su Alfresco 3.4. Ho trovato un sacco di problemi:
1-  non funzionava nulla e sono passato ad alfresco 3.2
1 - non funzionava lupload, risolto passando a tomcat 6.0.29
2-  non funziona il preview, non risolto.
3-  problemi di refresh (nella document library se creo una cartella non si vede al volo ma devo ricaricare diverse volte la pagina), non risolto.
Mi sono accorto all'avvio di alfresco che ci sono dei warning in quanto mancano alcuni prodotti istallati (swf, ImageMagik, OpenOffice che non trova) e mi stavo chiedendo appunto se la scelta mia iniziale di non considerare il pacchetto autoistallante
sia stata una scelta sbagliata.
In definitiva posso istallare il pacchetto autoistallante per un uso professionale in azienda di alfresco community??
Se no qual'è la configurazione ideale(cioè versione dei prodotti tomcat, alfresco, mysql, openoffice, swf, ImageMagik,..) per alfresco 4??
Grazie.

Outcomes